<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Starter</title>
    <!-- font-awesome -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css"
    />
    <!-- styles -->
    <link rel="stylesheet" href="styles.css" />
  </head>
  <body>
  <!--
  <nav>
      <div id="cart-info" class="cart-info">
        <span><i class="fas fa-shopping-cart"></i></span>
        <p><span id="item-count">2 </span> items - $<span class="item-total">10.49</span></p>
      </div>
    </nav>
    -->

    <!--
    <aside>
      <p>Your Order</p>
       Cart Item 1 start
      <div class="cart-item">
        <h4>Buttermilk pancakes</h4>
        <p class="unit-price">$15.99</p>
        <p class="total-units">2</p>
        <p class="units-total-price">$31.98</p>
      </div>
    </aside>-->

  <nav>
    <button id="view-cart" class="view-cart">View Cart</button>
  </nav>



    <section class="menu">
      <!-- title -->
      <div class="title">
        <h2>our menu</h2>
        <div class="underline"></div>
      </div>
      <!-- filter buttons -->
      <div class="btn-container">
          <!-- <button class="filter-btn" type="button" data-id="all">all</button>
          <button class="filter-btn" type="button" data-id="breakfast">breakfast</button>
          <button class="filter-btn" type="button" data-id="lunch">lunch</button>
          <button class="filter-btn" type="button" data-id="shakes">shakes</button> -->
      </div>
      <!-- menu items -->
      <div class="section-center">
        <!-- start of single item -->
        <!-- <article class="menu-item">
          <img src="menu-item.jpeg" class="photo" alt="menu item">
          <div class="item-info">
            <header>
              <h4>buttermilk pancakes</h4>
              <h4 class="price">$15</h4>
            </header>
            <p class="item-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci amet, consectetur culpa dolore libero molestiae reprehenderit! Atque distinctio id maiores natus, ratione sint vero!</p>
          </div>
        </article> -->
        <!-- end of single item -->
      </div>
    </section>


    <!-- javascript -->
    <script src="app.js"></script>
  </body>
</html>
